/*
font-family: 'Open Sans', sans-serif; 
300 Light - 400 Normal - 600 Semibold - 700 bold - 300 italic - 400 italic */


html {overflow-x: hidden;}
body {font-family: 'Open Sans', sans-serif;  font-size: 13px;  line-height: 1.4em;  color: #5e6f7f; background-color: #ffffff; color:#36383c}
p { font-size:1.1em; line-height:1.4em; margin-bottom:15px }

h1, h2, h3, h4 { font-family: 'Open Sans', sans-serif; }

::selection {background: #768ea5; color:#fff}
::-moz-selection {background: #768ea5; color:#fff}


/* Typography */
a { color: #0280b7; text-decoration: none; font-weight:600}
a:hover { text-decoration: underline; color: #0280b7;}

/* Buttons */
.btn {border: none; color: #fff; cursor: pointer; padding: 13px 22px; display: inline-block; letter-spacing:0.35pt; text-align:center;
outline: none; position: relative; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; font-family: 'Open Sans', sans-serif; font-weight:400; border-radius:7px;}
.btn:active { border:none; background-color: rgba(231,65,68,1.00)}


.btn-main {border: 2px solid #000; color: #000; cursor: pointer; padding: 13px 22px; display: inline-block; letter-spacing:0.35pt; text-align:center;
outline: none; position: relative; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; font-family: 'Open Sans', sans-serif; font-weight:400; border-radius:7px;}
.btn-main:active { border:none;}

#header { height: 120px; position: fixed; transition: top 0.3s ease-in-out; width: 100%; z-index: 1000; border-bottom:none; background-color: transparent; box-shadow:none; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;  }
    
#header.sticky { position: fixed; height: 105px; width: 100%; top:0; padding:0; margin:0; background-color:#ffffff; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; border-bottom:5px solid #293239  	 	}



#header .toprow { height:43px; background:rgba(255,255,255,0.4); position:fixed; z-index:2000}

.logo-container { background:rgba(255,255,255,0.7); top:0; height:144px; width:256px; overflow:hidden; position:fixed; z-index:3000;  padding:10px 0 0 17px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
#header.sticky .logo-container { background-color:none; top:0; height:95px; width:256px; overflow:hidden; position:fixed; z-index:3000;  padding:0 0 0 20px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}

#header .logo-container img {width:230px; height:auto; }
#header.sticky .logo-container img { width:190px; height:auto;   }


#header2 { position: fixed; height: 105px; width: 100%; top:0; padding:0; margin:0; background-color:#fff; z-index:3000; border-bottom:5px solid #293239  	 	}
#header2 .logo-container { background-color:none; top:0; height:95px; width:256px; overflow:hidden; position:fixed;   padding:0 0 0 20px }
#header2 .logo-container img { width:190px; height:auto; }






/* Menu */

#main-menu { float: right; margin-right:0; margin-top:18px; height:42px; /*background-color:#fff;*/ background:rgba(255,255,255,0.7); position: inherit; z-index:5000 }
#main-menu ul { list-style: none; padding: 0; margin: 0; line-height: 1; }
#main-menu ul li {  margin: 0; padding: 0; list-style:none }
#main-menu > ul { position: relative; display: block; width: 100%; z-index: 500; }
#main-menu > ul > li { display: block; position: relative; float: left; margin: 0; padding: 0; }
#main-menu > ul > #menu-button { display: none; }

#main-menu.sticky { margin-top:18px;  height:42px; position: inherit; z-index:5000 }

#main-menu ul li a { display: block; font-family: 'Open Sans', sans-serif; font-weight: 600; font-size: 1.1em; line-height: 1.4em; text-align:left }
#main-menu > ul > li > a { line-height: 42px; padding: 0px 25px; color: #000; text-transform: uppercase; -webkit-transition: color 0.25s ease-out; -moz-transition: color 0.25s ease-out; -ms-transition: color 0.25s ease-out; -o-transition: color 0.25s ease-out; transition: color 0.25s ease-out;  }

#main-menu > ul > li.has-sub > a { background: url(../images/nav-arrow.png) 84% 13px no-repeat; padding-right:36px}
#main-menu > ul > li.has-sub > a:hover { background: url(../images/nav-arrow.png) 84% -23px no-repeat; padding-right:36px}

#main-menu > ul > li.has-sub > a:hover { color: #ffffff; background-color:#83919d; }
#main-menu > ul > li > a:hover, #main-menu > ul > li.active > a { color: #ffffff; background-color:#83919d; text-decoration:none }
#main-menu > ul > li > a:hover, #main-menu > ul > li:hover > a { color: #ffffff; background-color:#83919d; text-decoration:none}

#main-menu ul ul li a:not(:only-child):after { position: absolute; top: 20%; right: 15px; font-family: 'icomoon'; 
speak: none; -webkit-font-smoothing: antialiased; content: "\f105"; color: #fff; font-size: 13px;} /* arrow placement */

#indicatorContainer { position: absolute; height: 12px; width: 100%; bottom: 0px; overflow: hidden; z-index: -1; }
#pIndicator { position: absolute; height: 0; width: 100%; border: 12px solid transparent; border-top-color: #2b2f3a; z-index: -2; -webkit-transition: left .25s ease; -moz-transition: left .25s ease; -ms-transition: left .25s ease; -o-transition: left .25s ease; transition: left .25s ease; }
#cIndicator { position: absolute; height: 0; width: 100%; border: 12px solid transparent; border-top-color: #2b2f3a; top: -12px; right: 100%; z-index: -2; }

#main-menu ul ul { position: absolute; left: -9999px; top:0px; margin-top:0; 
opacity: 0; -webkit-transition: opacity .4s ease, top .45s ease; -moz-transition: opacity .4s ease, top .45s ease; 
-ms-transition: opacity .4s ease, top .45s ease; -o-transition: opacity .4s ease, top .45s ease; 
transition: opacity .4s ease, top .45s ease; z-index: 1000; }

#main-menu ul ul li { position: relative; }
#main-menu.sticky ul ul ul { top: 42px; }

#main-menu > ul > li:hover > ul { left: auto; top: 42px; opacity: 1; }
#main-menu.sticky > ul > li:hover > ul { left: auto; top: 42px; opacity: 1;  display: block;}


#main-menu ul ul { width:240px; }

#main-menu ul ul li a { background: #83919d; color: #ffffff; border-right: none; border-bottom: none; padding: 12px 20px; font-size: 1em; font-weight:400; border-bottom:1px solid #66727c; -webkit-transition: all .35s ease; -moz-transition: all .35s ease; -ms-transition: all .35s ease; -o-transition: all .35s ease; transition: all .35s ease;  }



#main-menu ul ul li:hover > a, #main-menu ul ul li.active a { background: #5a6771; color: #ffffff; border-right: none; text-decoration:none }
#main-menu ul ul li.active:hover { border-right: 0;}

#main-menu ul ul li:last-child > a, #main-menu ul ul li.last > a { border-bottom: none; }



/* Responsive Menu */
#dl-menu {text-align: right; padding-top: 37px; margin-right: 80px; }
.dl-menuwrapper { text-align: right !important; margin-right: 80px !important; padding-top: 36px; z-index: 1000; 
-webkit-perspective: 1000px; perspective: 1000px; -webkit-perspective-origin: 50% 200%; perspective-origin: 50% 200%; }
.dl-menuwrapper:first-child { margin-right: 100px; }
.dl-menuwrapper button { background: transparent; border: none; width: 36px; height: 36px; text-indent: -900em; 
overflow: hidden; position: relative; cursor: pointer; outline: none; padding: 0; top:20px; right:240px /* position of white button */ }


.dl-menuwrapper li.search { display:none}

.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul { background: transparent; }

.dl-menuwrapper button:after { /*content: ''; position: absolute; width: 100%; height: 4px; background: #ffffff; 
border-radius: 4px; left: 0; box-shadow: 0 10px 0 #ffffff, 0 20px 0 #ffffff;  colour of white button */ }

.dl-menuwrapper button:after { content: ''; position: absolute; width: 100%; height: 4px; background: #293239; 
border-radius: 4px; left: 0; box-shadow: 0 8px 0 #293239, 0 16px 0 #293239; /* colour of white button */}


.dl-menuwrapper ul { padding: 0; list-style: none; -webkit-transform-style: preserve-3d; transform-style: preserve-3d; }
.dl-menuwrapper li { position: relative; background: #fff; border-bottom:1px solid #d1e2e9;  }
.dl-menuwrapper ul li.active {background:#D81C1F}
.dl-menu span.icon-angle-right.pull-right { position: absolute; right: 10px; font-size: 11px; top: 20px;}

.dl-menuwrapper li a { display: block; position: relative; padding: 15px 20px; font-size: 16px; line-height: 20px; 
font-weight: 400; color: #3d3d3d; outline: none; }

.dl-menuwrapper li a.active {background: #eeeeee;}
.dl-menuwrapper li a.active:hover { border-right: 0; }
.no-touch .dl-menuwrapper li a:hover { background: rgba(196,213,220,0.8); }
.dl-menuwrapper li.dl-back > a { padding-left: 30px; background: rgba(196,213,220,0.3); /* back button colour */ }
.dl-menuwrapper li.dl-back:after,
.dl-menuwrapper li > a:not(:only-child):after { position: absolute; top: 0; line-height: 50px; font-family: 'icomoon'; 
speak: none; -webkit-font-smoothing: antialiased; content: "\f105"; color: #3d3d3d; font-size: 22px; /* submenu arrow */ }
.dl-menuwrapper li.dl-back:after { left: 10px; color: #3d3d3d; -webkit-transform: rotate(180deg); transform: rotate(180deg); }
.dl-menuwrapper li > a:after { right: 10px; color: rgba(0,0,0,0.15); }
.dl-menuwrapper .dl-menu { text-align: left; margin: 5px 0 0 0; position: absolute; width: 100%; opacity: 0; display:none; 
-webkit-transform: translateY(10px); transform: translateY(10px); -webkit-backface-visibility: hidden; backface-visibility: hidden; }
.dl-menuwrapper .dl-menu.dl-menu-toggle { transition: all 0.3s ease; }
.dl-menuwrapper .dl-menu.dl-menuopen { opacity: 1; -webkit-transform: translateY(0px); 
transform: translateY(0px); width: 100%; position: absolute; left: 45px; margin: 0; /*top: 102px; */top: -20px !important; display: block; /* drop down position */  }

/* Hide the inner submenus */
.dl-menuwrapper li .dl-submenu { display: none; }

/* 
When a submenu is openend, we will hide all li siblings.
For that we give a class to the parent menu called "dl-subview".
We also hide the submenu link. 
The opened submenu will get the class "dl-subviewopen".
All this is done for any sub-level being entered.
*/
.dl-menu.dl-subview li,
.dl-menu.dl-subview li.dl-subviewopen > a,
.dl-menu.dl-subview li.dl-subview > a { display: none; }
.dl-menu.dl-subview li.dl-subview,
.dl-menu.dl-subview li.dl-subview .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li { display: block; }
/* Dynamically added submenu outside of the menu context */
.dl-menuwrapper > .dl-submenu { position: absolute; width: 100%; top: 102px; left: 0; margin: 0; }
/* Animation classes for moving out and in */
.dl-menu.dl-animate-out-1 { -webkit-animation: MenuAnimOut1 0.1s; animation: MenuAnimOut1 0.1s;/* animation effect */  }

@-webkit-keyframes MenuAnimOut1 {
  0% { }
  50% {
    -webkit-transform: translateZ(-250px) rotateY(30deg);
  }
  75% {
    -webkit-transform: translateZ(-372.5px) rotateY(15deg);
    opacity: .5;
  }
  100% {
    -webkit-transform: translateZ(-500px) rotateY(0deg);
    opacity: 0;
  }
}

@keyframes MenuAnimOut1 {
  0% { }
  50% {
    -webkit-transform: translateZ(-250px) rotateY(30deg);
    transform: translateZ(-250px) rotateY(30deg);
  }
  75% {
    -webkit-transform: translateZ(-372.5px) rotateY(15deg);
    transform: translateZ(-372.5px) rotateY(15deg);
    opacity: .5;
  }
  100% {
    -webkit-transform: translateZ(-500px) rotateY(0deg);
    transform: translateZ(-500px) rotateY(0deg);
    opacity: 0;
  }
}

.dl-menu.dl-animate-in-1 { -webkit-animation: MenuAnimIn1 0.3s; animation: MenuAnimIn1 0.3s; }

@-webkit-keyframes MenuAnimIn1 {
  0% {
    -webkit-transform: translateZ(-500px) rotateY(0deg);
    opacity: 0;
  }
  20% {
    -webkit-transform: translateZ(-250px) rotateY(30deg);
    opacity: 0.5;
  }
  100% {
    -webkit-transform: translateZ(0px) rotateY(0deg);
    opacity: 1;
  }
}

@keyframes MenuAnimIn1 {
  0% {
    -webkit-transform: translateZ(-500px) rotateY(0deg);
    transform: translateZ(-500px) rotateY(0deg);
    opacity: 0;
  }
  20% {
    -webkit-transform: translateZ(-250px) rotateY(30deg);
    transform: translateZ(-250px) rotateY(30deg);
    opacity: 0.5;
  }
  100% {
    -webkit-transform: translateZ(0px) rotateY(0deg);
    transform: translateZ(0px) rotateY(0deg);
    opacity: 1;
  }
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-1 { -webkit-animation: SubMenuAnimIn1 0.4s ease; animation: SubMenuAnimIn1 0.4s ease; }

@-webkit-keyframes SubMenuAnimIn1 {
  0% {
    -webkit-transform: translateX(50%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0px);
    opacity: 1;
  }
}

@keyframes SubMenuAnimIn1 {
  0% {
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    opacity: 1;
  }
}
.dl-menuwrapper > .dl-submenu.dl-animate-out-1 { -webkit-animation: SubMenuAnimOut1 0.4s ease; animation: SubMenuAnimOut1 0.4s ease; }

@-webkit-keyframes SubMenuAnimOut1 {
  0% {
    -webkit-transform: translateX(0%);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(50%);
    opacity: 0;
  }
}

@keyframes SubMenuAnimOut1 {
  0% {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
    opacity: 0;
  }
}

/* No JS Fallback */
.no-js .dl-menuwrapper .dl-menu { position: relative; opacity: 1; -webkit-transform: none; transform: none; }
.no-js .dl-menuwrapper li .dl-submenu { display: block; }
.no-js .dl-menuwrapper li.dl-back { display: none; }
.no-js .dl-menuwrapper li > a:not(:only-child) { background: rgba(0,0,0,0.1); }
.no-js .dl-menuwrapper li > a:not(:only-child):after { content: ''; }







/* Slideshow */
#slideshow { margin-top:0px}

#slideshow.sticky { margin-top:90px}

.tp-banner li {  margin:0; padding:0; list-style:none}
.tp-banner-container { clear:both}

.tp-leftarrow.default, .tp-rightarrow.default { z-index: 100; width: 60px; background:#fff ; opacity: 0.5; filter: alpha(opacity=50); height: 60px; -webkit-transition: all 0.2s; -moz-transition: all 0.2s; -ms-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s; border: 2px solid #fff; color:#4d515a; text-align: center; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }

.tp-leftarrow.default:before, .tp-rightarrow.default:before { font-family: 'icomoon'; line-height: 55px; width: 60px; font-size: 28px; }
.tp-leftarrow.default:before { content: "\f104";}
.tp-rightarrow.default:before { content: "\f105";}
.tp-leftarrow.default:hover, .tp-rightarrow.default:hover {background: #4d515a; border-color:#fff; color:#fff; cursor:pointer}

.tp-leftarrow.default	{ margin-left:20px; }
.tp-rightarrow.default 	{ margin-right:30px; }

.tp-caption h2 {
	width: 1200px;
	text-align: center !important;
	font-size:3.6em;
	font-weight:300;
	margin-top:490px !important;
	color: #ffffff !important;
	text-shadow: 2px 2px 3px #0f1519;
	}

.tp-caption p {
	width: 1200px;
	text-align: center !important;
	margin-top:550px;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.9em; 
	line-height: 1.4em; 
	font-weight:400; 
	color: #ffffff !important;
	text-shadow: 2px 2px 3px #0f1519;
	letter-spacing: 0.5px;
	}

.tp-caption .button {
	text-align: center !important;
	margin-top:650px;
	width:1200px;
	font-size:1.8em
	}

	
.tp-caption a.slider-button	{ border: 2px solid #fff; color: #fff; cursor: pointer; padding: 12px 40px; display: inline-block; letter-spacing:0.35pt; text-align:center; outline: none; position: relative; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; font-weight: 400; border-radius:7px; font-size:0.7em; background-color:#20282e; }

.tp-caption a:hover.slider-button { border:2px solid #20282e; color:#fff; background:#4b5761; }






a.box { background-color:#768ea5; border:1px solid #768ea5; border-radius:5px; font-family: 'Roboto', Helvetica, sans-serif; font-weight:500; color:#ffffff; font-size:1.3em; letter-spacing:0;  line-height:32px }
a.box:hover { background-color:#ffffff; border:1px solid #768ea5; color:#768ea5; }


/* END slideshow */



.sliderbase { background:url(../images/bg-sliderbase.png) top left repeat-x; height: 179px; text-align:center}
.sliderbase h2 { font-family: 'Open Sans', sans-serif; font-size:2.1em; line-height:1.4em; font-weight:300; margin:30px 0 8px; color:#fff}
.sliderbase p {font-family: 'Open Sans', sans-serif; font-size:1.2em; font-weight:300; color:#fff}
.sliderbase p em { font-style:italic}


.img-left { float: left; margin-right:30px; text-align:center; border:2px solid #c0cfda; margin-bottom:15px}
.img-right { float:right; margin-left:30px; text-align:center; border:2px solid #c0cfda}


/* home pg services section */
.section-services { width:100%; text-align:center; margin-top:35px}
.section-services h1 { padding:10px 0 18px 0; font-size:1.7em; line-height:1.2em; color:#293239; font-family: 'Open Sans', sans-serif; font-weight:400; }
.section-services a h1 { text-decoration:none ; color:#293239;}
.section-services a:hover h1 { text-decoration:none !important}

.section-services p { font-family: 'Open Sans', sans-serif; color:#4a545c; font-size:1.1em; line-height:1.5em}
.section-services p a {color:#0280b7; text-decoration:none; font-weight:600}
.section-services p a:hover {text-decoration:underline}


.row-bg { background-color:#e5f1f6; padding:50px 0; margin:50px 0 0 0}

/* Homepg quote panel */
.row-bg2 { background:#000 url(../images/bg-quoterequest.jpg) top center no-repeat; background-size:cover; padding:40px 0 0 0; margin:0 0 25px 0; text-align:center; height:278px; width:100% !important}
.row-bg2 h3 { color:#fff; font-size:3.2em; padding-bottom:12px}
.row-bg2 p {color:#fff; font-size:1.5em; margin-bottom:5px; font-weight:400}



.ecard {padding:50px 0; margin:0 0 0 0}
.ecard h3 { font-size:3.2em}

h3 { font-size:3.2em; line-height:1.1em; font-weight:300}
h4 { font-size:1.6em; line-height:1.1em; font-weight:600; margin-bottom:15px; margin-top:5px}


a.btn-quote	{ border: 2px solid #293239; color: #293239; cursor: pointer; padding: 8px 46px; display: inline-block; text-align:center; outline: none; position: relative; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; font-weight: 600; border-radius:7px; font-size:1.6em; background-color:#fff; margin:18px 20px 0 20px}

a:hover.btn-quote { border:2px solid #293239; color:#fff; background-color:#293239; }




.img-left { float:left; margin-right:35px}
.img-right { float:right; margin-left:35px}



/* service page header pics */
.mainpic { width:100% !important;   }

/* firefighting */
.bg-image1 {
	  background: url(../images/header1.jpg) top center no-repeat;
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	  max-height: 379px;
	  margin-top:100px;
	  height:379px;
	  border-bottom:20px solid #c0cfda;
	}

/* charter */	
.bg-image2 {
	  background: url(../images/header2.jpg) top center no-repeat;
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	  max-height: 379px;
	  margin-top:100px;
	  height:379px;
	  border-bottom:20px solid #c0cfda;
	}

/* agriculture */		
.bg-image3 {
	  background: url(../images/header3.jpg) top center no-repeat;
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	  max-height: 379px;
	  margin-top:100px;
	  height:379px;
	  border-bottom:20px solid #c0cfda;
	}
	
/* maintenance */	
.bg-image4 {
	  background: url(../images/header4.jpg) top center no-repeat;
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	  max-height: 379px;
	  margin-top:100px;
	  height:379px;
	  border-bottom:20px solid #c0cfda;
	}

/* general pic */	
.bg-image5 {
	  background: url(../images/header5.jpg) top center no-repeat;
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	  max-height: 379px;
	  margin-top:100px;
	  height:379px;
	  border-bottom:20px solid #c0cfda;
	}

/* general pic */	
.bg-image6 {
	  background: url(../images/header6.jpg) top center no-repeat;
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	  max-height: 379px;
	  margin-top:100px;
	  height:379px;
	  border-bottom:20px solid #c0cfda;
	}
	
	
/* general pic */	
.bg-image7 {
	  background: url(../images/header7.jpg) top center no-repeat;
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	  max-height: 379px;
	  margin-top:100px;
	  height:379px;
	  border-bottom:20px solid #c0cfda;
	}
	
	/* general pic */	
.bg-image8 {
	  background: url(../images/header8.jpg) top center no-repeat;
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	  max-height: 379px;
	  margin-top:100px;
	  height:379px;
	  border-bottom:20px solid #c0cfda;
	}



.subnav { padding-right:30px}
.subnav ul { margin-top:25px; padding:0}
.subnav ul li { margin:0; padding:0; list-style:none; font-family: 'Open Sans', sans-serif; }
.subnav ul li a { 
	padding:15px 10px; 
	border-bottom:1px solid #c5c8d1;
	color:#36383c;
	text-transform:uppercase;
	display:block;
	 font-weight:700;
	 -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;
	}
	
.subnav ul li a:hover { 
	background-color:#c0cfda;
	text-decoration:none
	
	}


.page {  }
.page-content { padding-left:0; padding-right:50px}
.page p { color:#36383c; margin-bottom:15px; font-size:1.1em; line-height:1.4em}

.page h1 {/* page subheading */
	color:#36383c;
	font-size:1.9em;
	padding-bottom:5px;
	font-weight:600;
	border-bottom:1px solid #a2aaaa;
	margin-bottom:20px;
	line-height:1.3em
	}

.page h2 {/* page subtitles */
	color:#36383c; 
	font-size:1.4em;
	line-height:1.3em;
	font-weight:600;
	padding-bottom:0
	}

.page h3 {/* main page heading */
	color:#0280b7; 
	font-size:2.8em;
	font-weight:600;
	padding-bottom:8px
	}


.breadcrumbs {  color: #a1a5b0; font-size:1em; padding:0; text-align:right;}
.breadcrumbs ul { margin:0; padding:0}
.breadcrumbs ul li { list-style:none; display:inline-block}
.breadcrumbs ul li a {  color: #a1a5b0; text-decoration:none; padding:0 5px}
.breadcrumbs ul li a:hover {text-decoration:underline }



ul.sitemap { margin-left:35px; margin-top:30px; font-size:1.1em}
ul.sitemap li, ul.sitemap ul li { padding-bottom:3px}
ul.sitemap ul { margin-left:25px; margin-top:5px}

ul.sitemap li a {color:#36383c}

/* Footer */
.footer { padding:50px 0 20px; background-color:#293239; margin-top:60px  }
.footer h3 {font-family: 'Open Sans', sans-serif; font-weight:300; font-size:1.8em; margin:0px 0 10px 0;  color:#fff}
.footer p {color: #fff;}


.address, .address1 { text-align:center}
.address, .address1 { color:#fff; font-size:1em; line-height:1.4em}
.address a { text-decoration:none}
.address a:hover {text-decoration:underline}
.address1 a {  color:#fff; text-decoration:none}
.address1 a:hover {text-decoration:underline}


.footer ul { margin:0; padding:0}
.footer ul li {margin:0; list-style:none; padding-bottom:4px; font-size:1.1em}

ul.social { padding:0; text-align:center; margin:10px 0 15px 0}
ul.social li 	{ display:inline-block; margin:0 auto; padding:0; list-style:none; height:42px; margin:0 10px; }

ul.social li.facebook a 		{ width:42px; height:42px; background:url(../images/logo-facebook.gif) top left no-repeat; display:block; text-decoration:none}
ul.social li.facebook a:hover 	{ background:url(../images/logo-facebook.gif) bottom left no-repeat;  text-decoration:none}

ul.social li.googleplus a 		{ width:42px; height:42px; background:url(../images/logo-googleplus.gif) top left no-repeat; display:block; text-decoration:none}
ul.social li.googleplus a:hover 	{ background:url(../images/logo-googleplus.gif) bottom left no-repeat;  text-decoration:none}







.copyright { font-size: 1em; line-height:1.4em; text-align:center; padding:15px 0 0 0 }
.copyright p { color: #293239; margin-bottom:3px}
.copyright .sonic a { font-size: 1em; color: #7b868f; text-decoration:none; font-weight:300}
.copyright .sonic a:hover { text-decoration:underline}



.footerlinks { text-align:center; padding:25px 15px 10px 15px; color: #293239;}
.footerlinks ul { margin:0; padding:0}
.footerlinks ul li h2 { font-size:1em; line-height:1.3em; font-weight:bold; padding-bottom:6px}
.footerlinks ul li h2 a { text-decoration:none; color: #7b868f;}
.footerlinks ul li h2 a:hover { text-decoration:underline}

/*.footerlinks ul li h2 span a { font-size:1.05em; line-height:1.3em; font-weight: bold; padding-bottom:4px}
.footerlinks ul li h2 { font-size:1.05em; line-height:1.3em; font-weight:bold; padding-bottom:6px}
.footerlinks ul li h2 span a:hover {  text-decoration:underline }*/



/*
.desktop-switch a {font-family: 'Roboto', Helvetica, sans-serif; font-weight:500; text-transform:uppercase; font-size: 1em; color: #768ea5; line-height: 1.4em; text-decoration:none; }
.desktop-switch a:hover {text-decoration:underline}*/


/* Back to top button */
#back-top { position: fixed; bottom: 30px; right: 15px; background: #293239; border-radius: 4px; 
border-bottom: none; }
#back-top a { color: #ffffff; padding: 5px 13px; line-height: 30px;}
#back-top:active { border-bottom: none;}



/* contact pg & form */
#contact-left { 
	float:left;
	width:500px;
	margin-right:30px
	}
	
#contact-right {
	float:left;
	width:480px; 
	}
	
	
.quote { margin-top:15px; margin-bottom:5px}
#form1 .formdiv, #form2 .formdiv { margin-bottom:10px; width:100%}

#form1 { margin-bottom:100px}
#form1 label, #form2 label { float:left; width:155px; }
#form1 .formdiv select { margin-bottom:10px;}
#form1 .formdiv textarea, #form2 .formdiv textarea { width:230px}

/*#form1 .btn, #form2 .btn { margin:15px 0;}*/
#form1 label.error, #form2 label.error { display:none !important	;}
.error{border-color:#F00;}
	
.rdolabel { margin:0 20px 2px 5px; padding-bottom:3px}		

.table {
	font-size:1em;
	color:#333;
	background-color:#E4E4E4;
	padding:10px 0	
	}

.table td {
	background-color:#F8F8F8;
	border:none !important;
	}

.table td label { width:240px !important; text-align:right}


.news-ecard { margin-bottom:30px}
.news-ecard h2 { margin-bottom:5px}
.news-ecard a img { width:350px; border:2px solid #36383c; margin-bottom:5px}
.news-ecard a:hover img { border:2px solid #0280b7}

ul.list { margin-bottom:20px; padding:0}
ul.list li { margin-left:30px; padding-bottom:2px; list-style:disc; font-size:1.1em; }

.fleet { margin-left:-15px; margin-right:15px; margin-top:10px}
.fleet img { margin-bottom:10px; border:2px solid #c0cfda}

.breakout { float:right; font-size:1.6em; border-top:1px solid #a2aaaa; border-bottom:1px solid #a2aaaa; padding:12px 0; width:320px; margin:0 0 0 30px; line-height:1.2em; color:#0280b7}